hypotension:
  target_variable: "MeanArterialPressure"
  max_infusion_rate: 84 # ml/hr
  max_target_range: 80 # mmHg
  min_target_range: 75 # mmHg
  percent_of_rate: 0.75
  long_wait_s: 600  # 10 min
  short_wait_s: 300  # 5 min